<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfthYjpvIowCP7tROJrGse4bHeS8jU1BuRRhtv1NkIFO5t3a4BpuY7zxb40SDeYOFf_A40MZf_dcuRhflX3GQgyMml82RJ8J73jO-JhdF8XtR9vv13h1KDAKsq6hRTSzsO6UPrLfjysQ4pGe_WultTQFW2bwRekcLwbEJqNjdmw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5ff3cf9c-42f8-4596-b19e-fa9f93b9bd21</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755736021" />
</map>
